summaryrefslogtreecommitdiff
path: root/qa/123
diff options
context:
space:
mode:
authorIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
committerIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
commit47e6e7c84f008a53061e661f31ae96629bc694ef (patch)
tree648a07f3b5b9d67ce19b0fd72e8caa1175c98f1a /qa/123
downloadpcp-debian.tar.gz
Debian 3.9.10debian/3.9.10debian
Diffstat (limited to 'qa/123')
-rwxr-xr-xqa/12324
1 files changed, 24 insertions, 0 deletions
diff --git a/qa/123 b/qa/123
new file mode 100755
index 0000000..694b616
--- /dev/null
+++ b/qa/123
@@ -0,0 +1,24 @@
+#! /bin/sh
+# PCP QA Test No. 123
+# pv:892936 adding PM_SPACE_PBYTE and PM_SPACE_EBYTE
+#
+# Copyright (c) 2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard environment, filters and checks
+. ./common.product
+. ./common.filter
+. ./common.check
+
+status=0 # success is the default!
+$sudo rm -rf $tmp.*
+trap "rm -f $tmp.*; exit \$status" 0 1 2 3 15
+
+# real QA test starts here
+src/pmconvscale x
+
+# success, all done
+exit